Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Pro Tools Express on Windows (http://duc.avid.com/forumdisplay.php?f=96)
-   -   PT Express with Perfect Drummer (http://duc.avid.com/showthread.php?t=394736)

stwroach 10-29-2017 02:30 AM

PT Express with Perfect Drummer
 
1 Attachment(s)
I have been using my Mbox mini with PT express for more than a few years with no problems now. I just purchase the Perfect drummer plugin yesterday. After everything was installed the plugin doesn't show up in the instrument section after i load a new track as a stereo instrument track. I am very confused since this was how i loaded the trial version of superior drummer that i tried but didn't buy because of the price.

Feeling frustrated!

stwroach 10-29-2017 02:35 AM

Re: PT Express with Perfect Drummer
 
the website of the plugin i bought, http://theperfectdrums.com/

stwroach 10-29-2017 09:17 AM

Re: PT Express with Perfect Drummer
 
I downloaded and installed the free version of pro tools first and have the same problem.

Darryl Ramm 10-29-2017 09:28 AM

PT Express with Perfect Drummer
 
Pro Tools First does not work with standard third party plugins, only plugins purchased through the Avid store. This deliberate limitation is documented on the Web and discussed lots before on DUC. One of the several reasons that Pro Tools First crippleware is not usable by many people.

(Edit) Pro Tools 10 Express was compatible with third party plugins in RTAS and AAX-32 (not AAX-64) formats. But Express is old, are you on an OS, Pro Tools Express and Plugin versions that are compatible? Claim to be supported?

What exact OS are you on?

Almost any other low-end DAW will work with third party plugins and there are many great DAWs to choose from. If you want to work in a currently supported Pro Tools version with a wide variety of third party plugins you need Pro Tools standard or Pro Tools HD.

Sent from my iPad using Tapatalk

stwroach 11-02-2017 11:28 PM

Re: PT Express with Perfect Drummer
 
Hey Darryl,

Thanks for the info help. I have had Pt express for a few years now. I am currently using it with Win10. I just bought a Line 6 amplifi tt that came with a free version of Cubebase le9 and everything works but don't really care for it. Pro tools said I need to to upgrade to PT 12 but don't really want to pay the $200+.


All times are GMT -7. The time now is 05:45 AM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com